<?xml version="1.0" encoding="gb2312"?>
<NewDataSet>
      <Table1>
            <ports>COM1</ports>
            <brate>115200</brate>
            <filename>DAP0408F_D2U_GB_2.4.4.bin</filename>
            <filepath>D:\Desktop\DAP0408F_D2U_GB_2.4.4.bin</filepath>
      </Table1>
</NewDataSet>